2650 + new BIOS + 2.6.10-ac11 and it *still* crashes

Chris Hills chills at ne-worcs.ac.uk
Wed Mar 16 11:05:35 CST 2005


Mark Plaksin wrote:
> Mark Plaksin <happy at usg.edu> writes:
> 
> 
>>Our test machine crashed again today.  This time it was running 2.6.11 with
>>acpi=no.  I'm trying 2.6.10-ac11 with acpi=no now.
> 
> 
> It died too, of course.
> 
> The giant RedHat Bugzilla thread posted earlier in this thread was very
> useful!  This note from Matt indicates that the problem still exists even
> with the latest firmware:
> http://thread.gmane.org/gmane.linux.hardware.dell.poweredge/13137
> 
> I've talked to one person locally and it sounds like they've been through
> Dell support and eventually gave up on the hardware because they couldn't
> get the issue resolved.
> 
> I'm hoping we can get Megaraid-based cards to replace the Adaptec-based
> ones we're all having problems with.  Has anybody had success convincing
> Dell to provide Megaraid cards for free?

Mark

I've just been through with Dell support with this issue, and they said 
that the version of Linux we are running (Fedora Core 2) is not 
supported by them, so we are SOL :/

Luckily I have some spare Adaptec 39160 cards I pulled out of a server 
since it was upgraded to fibrechannel, so if setting "acpi=off" doesnt 
fix it, I'll try sticking in one of the cards instead.

Regards

--
Chris Hills
IT Services
North East Worcestershire College




More information about the Linux-PowerEdge mailing list